using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WindowsClient
{
    class Program
    {
        static void Main(string[] args)
        {
            AddService.AddServiceClient client = new AddService.AddServiceClient();
            Console.WriteLine(client.Add(8, 2));
            client.Close();
        }
    }
}
